@import url(reset.css);

html, body
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

h1, strong
	{
	font-weight: bold;
	}
	
#header, #phone, #newwebsite, #email, #domestic, #commercial
	{
	text-indent: -5000px;
	overflow: hidden;
	}
	
#wrapper
	{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 899px;
	height: 542px;
	margin: -271px 0 0 -450px;
	background: #fff;
	}
	
	
#header
	{
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 641px;
	height: 350px;
	background: url(../images/header.gif) no-repeat top left;
	}
	
	
#newwebsite
	{
	position: absolute;
	top: 130px;
	left: 641px;
	display: block;
	width: 258px;
	height: 23px;
	background: url(../images/newwebsite.gif) no-repeat top left;
	}
	
#contact
	{
	position: absolute;
	top: 153px;
	left: 641px;
	display: block;
	width: 258px;
	}
	
#phone
	{
	display: block;
	width: 258px;
	height: 23px;
	background: url(../images/phone.gif) no-repeat top left;
	}
	
#email
	{
	display: block;
	width: 258px;
	height: 23px;
	}
	
#email a:link, #email a:visited
	{
	display: block;
	width: 258px;
	height: 23px;
	background: url(../images/email.gif) no-repeat top left;
	}
	
#domestic
	{
	position: absolute;
	top: 241px;
	left: 641px;
	display: block;
	width: 258px;
	height: 192px;
	background: url(../images/domestic.gif) no-repeat top left;
	}
	
#commercial
	{
	position: absolute;
	top: 433px;
	left: 641px;
	display: block;
	width: 258px;
	height: 109px;
	background: url(../images/commercial.gif) no-repeat top left;
	}
	
	
	
	
	
	
	
	
	